{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('css/login.css') }}">
    <link rel="stylesheet" href="{{ asset('css/sorties.css') }}">
{% endblock %}

{% block title %}Register{% endblock %}

{% block body %}
    <h1>Register</h1>

    {{ form_errors(registrationForm) }}

    {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.pseudo) }}
        {{ form_row(registrationForm.prenom) }}
        {{ form_row(registrationForm.nom) }}
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.telephone) }}
        {{ form_row(registrationForm.plainPassword, {
            label: 'Password'
        }) }}
        {{ form_row(registrationForm.actif) }}
        {{ form_row(registrationForm.admin) }}
        {{ form_row(registrationForm.site) }}

        <button type="submit" class="btn">Inscrire</button>
    {{ form_end(registrationForm) }}
{% endblock %}
